<?xml version="1.0" encoding="gb2312"?>
<AEConfig>
    <Global>
        <ProductName>210104</ProductName>    <!-- 2021 - H(00)/Q(01) - Jade(01)/Amber(02)/R(03)/N(04) -->
        <CameraID>0</CameraID> <!-- 0:rear_main(default), 1:front, 2:wide, 3:tele -->
        <HandOnlyUseAiraw>0</HandOnlyUseAiraw>  <!-- SmartAEV1 -->
        <isOpenExtraLong>1</isOpenExtraLong>
        <isOpenMefFov>1</isOpenMefFov>
        <isOpenAwb>1</isOpenAwb>
        <isOpenHdr>1</isOpenHdr>
        <isOpenHdrFaceNone>1</isOpenHdrFaceNone>
        <faceUseNewExpo>0</faceUseNewExpo>
        <faceNoneUseNewExpo>0</faceNoneUseNewExpo>
        <isOpenEllipExpoChangeTripodFace>1</isOpenEllipExpoChangeTripodFace>
        <isOpenTripodExpoDouble>0</isOpenTripodExpoDouble>
        <isOpenExpoPreset>1</isOpenExpoPreset>
        <isOpenBandingCheck>1</isOpenBandingCheck>
        <isOpenDxoID190>0</isOpenDxoID190>
        <isFixedSeamlessRatio>1</isFixedSeamlessRatio>
    </Global>

    <!--The adjusted hdrValue is (AdjustValue*hdrValue)>>8 -->
    <HdrCompAjust>
        <hdrType0_underExposureAdjust>280</hdrType0_underExposureAdjust>  <!-- Thre 2000-->
        <hdrType0_overExposureAdjust>256</hdrType0_overExposureAdjust>   <!-- Thre -1700 -->
        <hdrType1_underExposureAdjust>50</hdrType1_underExposureAdjust>  <!-- Thre 2000 -->
        <hdrType1_overExposureAdjust>120</hdrType1_overExposureAdjust>   <!-- Thre -1700 -->
        <hdrType2_underExposureAdjust>160</hdrType2_underExposureAdjust>  <!-- Thre 2000 -->
        <hdrType2_overExposureAdjust>205</hdrType2_overExposureAdjust>   <!-- Thre -1000 -->
        <hdrType3_underExposureAdjust>160</hdrType3_underExposureAdjust>  <!-- Thre 2000 -->
        <hdrType3_overExposureAdjust>120</hdrType3_overExposureAdjust>   <!-- Thre -1700 -->
        <hdrType5_underExposureAdjust>256</hdrType5_underExposureAdjust>  <!-- Thre 800 -->
        <hdrType5_overExposureAdjust>256</hdrType5_overExposureAdjust>   <!-- Thre -1330 -->

        <hdr_NIGHT_underExpoAdj>256</hdr_NIGHT_underExpoAdj>    <!-- Thre 800 -->
        <hdr_NIGHT_overExpoAdj>256</hdr_NIGHT_overExpoAdj>        <!-- Thre -1330 -->
        <hdr_STAGE_underExpoAdj>256</hdr_STAGE_underExpoAdj>    <!-- Thre 800 -->
        <hdr_STAGE_overExpoAdj>256</hdr_STAGE_overExpoAdj>        <!-- Thre -1330 -->
        <hdr_SUNSET_underExpoAdj>170</hdr_SUNSET_underExpoAdj>      <!-- Thre 1500 -->
        <hdr_SUNSET_overExpoAdj>256</hdr_SUNSET_overExpoAdj>    <!-- Thre -1500 -->
    </HdrCompAjust>

    <HDRPControl>
        <HDRPCloseTag>2</HDRPCloseTag>  <!--1:ALL IN, 2:FLAG IN, 0:Close -->
        <HDRPEnterFlag>1006</HDRPEnterFlag>
        <HdrpUseManualAE>2</HdrpUseManualAE> <!--1:Manual AE, 2:Manual AE+Long Expo Manual AE -->
        <AIRAWCloseTag>8</AIRAWCloseTag> <!--001:zoom,010:wide,100:1x-->
    </HDRPControl>

    <RHDRControl>
        <RHDRtarget>200</RHDRtarget>
        <RHDRyuvOverRatioWeight>128</RHDRyuvOverRatioWeight>  <!-- range[0, 256] -->
        <RHDRYuvRawOverTh1>10</RHDRYuvRawOverTh1>  <!-- range[0, 256] -->
        <RHDRYuvRawOverTh2>100</RHDRYuvRawOverTh2>  <!-- range[0, 256] -->
        <RHDRUnderRatioTH>80</RHDRUnderRatioTH>  <!-- range[0, 1000] -->
        <RHDRUnderRatioTH1>150</RHDRUnderRatioTH1>   <!-- range[0, 1000] -->
        <RHDRHighLightLvTH>1000</RHDRHighLightLvTH>   <!-- iso * T * 1000 -->
        <RHDRHighLightLvTH1>3000</RHDRHighLightLvTH1>
        <RHDRlongExpoMax>20000</RHDRlongExpoMax>
        <BandingCheckTag>1</BandingCheckTag>
        <BandingLuma1>20</BandingLuma1>
        <BandingLuma2>30</BandingLuma2>
        <BandingRowDepth1>5</BandingRowDepth1>
        <BandingRowDepth2>10</BandingRowDepth2>
        <RHDRLvZone1>100</RHDRLvZone1>  <!-- iso * T * 1000 -->
        <RHDRLvZone2>800</RHDRLvZone2>
        <RHDRLvZone3>5000</RHDRLvZone3>
        <RHDRLvZone4>12000</RHDRLvZone4>
        <RHDRLvZone5>25000</RHDRLvZone5>
        <RHDRLvTargetShift1>15</RHDRLvTargetShift1>
        <RHDRLvTargetShift2>15</RHDRLvTargetShift2>
        <RHDRLvTargetShift3>10</RHDRLvTargetShift3>
        <RHDRLvTargetShift4>-15</RHDRLvTargetShift4>
        <RHDRLvTargetShift5>-35</RHDRLvTargetShift5>

        <RHDRLvDarkRatioTh1>35</RHDRLvDarkRatioTh1>  <!-- range [0, 1000] -->
        <RHDRLvDarkRatioTh2>35</RHDRLvDarkRatioTh2>
        <RHDRLvDarkRatioTh3>35</RHDRLvDarkRatioTh3>
        <RHDRLvDarkRatioTh4>40</RHDRLvDarkRatioTh4>
        <RHDRLvDarkRatioTh5>50</RHDRLvDarkRatioTh5>
        <RHDRLvDarkLumaTh1>2</RHDRLvDarkLumaTh1>  <!-- range [0, 1024] -->
        <RHDRLvDarkLumaTh2>2</RHDRLvDarkLumaTh2>
        <RHDRLvDarkLumaTh3>3</RHDRLvDarkLumaTh3>
        <RHDRLvDarkLumaTh4>2</RHDRLvDarkLumaTh4>
        <RHDRLvDarkLumaTh5>2</RHDRLvDarkLumaTh5>
        <RHDROverRatioTh1>10</RHDROverRatioTh1>  <!-- range [1, 1000] -->
        <RHDROverRatioTh2>25</RHDROverRatioTh2>
        <RHDROverRatioTh3>50</RHDROverRatioTh3>
        <RHDROverRatioTh4>100</RHDROverRatioTh4>
        <RHDROverRatioTh5>180</RHDROverRatioTh5>
        <RHDROverTargetAdjust1>-40</RHDROverTargetAdjust1>
        <RHDROverTargetAdjust2>-75</RHDROverTargetAdjust2>
        <RHDROverTargetAdjust3>-90</RHDROverTargetAdjust3>
        <RHDROverTargetAdjust4>-95</RHDROverTargetAdjust4>
        <RHDROverTargetAdjust5>-100</RHDROverTargetAdjust5>

        <RHDRFaceOverTargetAdjust1>-30</RHDRFaceOverTargetAdjust1>
        <RHDRFaceOverTargetAdjust2>-65</RHDRFaceOverTargetAdjust2>
        <RHDRFaceOverTargetAdjust3>-95</RHDRFaceOverTargetAdjust3>
        <RHDRFaceOverTargetAdjust4>-120</RHDRFaceOverTargetAdjust4>
        <RHDRFaceOverTargetAdjust5>-130</RHDRFaceOverTargetAdjust5>
        <RHDRFaceMeanTH1>10</RHDRFaceMeanTH1>
        <RHDRFaceMeanTH2>20</RHDRFaceMeanTH2>
        <RHDRFaceMeanTH3>40</RHDRFaceMeanTH3>
        <RHDRFaceMeanTH4>65</RHDRFaceMeanTH4>
        <RHDRFaceMeanTH5>95</RHDRFaceMeanTH5>
        <RHDRFaceMeanTH6>130</RHDRFaceMeanTH6>
        <RHDRFaceEvLmt1>-700</RHDRFaceEvLmt1>
        <RHDRFaceEvLmt2>-1000</RHDRFaceEvLmt2>
        <RHDRFaceEvLmt3>-1350</RHDRFaceEvLmt3>
        <RHDRFaceEvLmt4>-1800</RHDRFaceEvLmt4>
        <RHDRFaceEvLmt5>-2100</RHDRFaceEvLmt5>
        <RHDRFaceEvLmt6>-2200</RHDRFaceEvLmt6>

        <HlrType>2</HlrType>
        <HlrLv>1850</HlrLv>
        <HlrOverRatioTH>0</HlrOverRatioTH>
        <RHDRshortExpoEV1>-2000</RHDRshortExpoEV1>

        <RHDRISOTable50HZ0>50</RHDRISOTable50HZ0>
        <RHDRISOTable50HZ1>200</RHDRISOTable50HZ1>
        <RHDRISOTable50HZ2>400</RHDRISOTable50HZ2>
        <RHDRISOTable50HZ3>600</RHDRISOTable50HZ3>
        <RHDRISOTable50HZ4>800</RHDRISOTable50HZ4>
        <RHDRISOTable50HZ5>1600</RHDRISOTable50HZ5>
        <RHDRISOTable50HZ6>3200</RHDRISOTable50HZ6>
        <RHDRISOTable50HZ7>4000</RHDRISOTable50HZ7>
        <RHDRISOTable50HZ8>5120</RHDRISOTable50HZ8>
        <RHDRExpoTable50HZ0>10000</RHDRExpoTable50HZ0>
        <RHDRExpoTable50HZ1>20000</RHDRExpoTable50HZ1>
        <RHDRExpoTable50HZ2>30000</RHDRExpoTable50HZ2>
        <RHDRExpoTable50HZ3>40000</RHDRExpoTable50HZ3>
        <RHDRExpoTable50HZ4>50000</RHDRExpoTable50HZ4>
        <RHDRExpoTable50HZ5>60000</RHDRExpoTable50HZ5>
        <RHDRExpoTable50HZ6>80000</RHDRExpoTable50HZ6>
        <RHDRExpoTable50HZ7>100000</RHDRExpoTable50HZ7>
        <RHDRExpoTable50HZ8>100000</RHDRExpoTable50HZ8>

        <RHDRISOTable60HZ0>50  </RHDRISOTable60HZ0>
        <RHDRISOTable60HZ1>200 </RHDRISOTable60HZ1>
        <RHDRISOTable60HZ2>400 </RHDRISOTable60HZ2>
        <RHDRISOTable60HZ3>600</RHDRISOTable60HZ3>
        <RHDRISOTable60HZ4>800</RHDRISOTable60HZ4>
        <RHDRISOTable60HZ5>1600</RHDRISOTable60HZ5>
        <RHDRISOTable60HZ6>3200</RHDRISOTable60HZ6>
        <RHDRISOTable60HZ7>4000</RHDRISOTable60HZ7>
        <RHDRISOTable60HZ8>5120</RHDRISOTable60HZ8>
        <RHDRExpoTable60HZ0>8333 </RHDRExpoTable60HZ0>
        <RHDRExpoTable60HZ1>16667</RHDRExpoTable60HZ1>
        <RHDRExpoTable60HZ2>25000</RHDRExpoTable60HZ2>
        <RHDRExpoTable60HZ3>33333</RHDRExpoTable60HZ3>
        <RHDRExpoTable60HZ4>41667</RHDRExpoTable60HZ4>
        <RHDRExpoTable60HZ5>50000</RHDRExpoTable60HZ5>
        <RHDRExpoTable60HZ6>66667</RHDRExpoTable60HZ6>
        <RHDRExpoTable60HZ7>100000</RHDRExpoTable60HZ7>
        <RHDRExpoTable60HZ8>100000</RHDRExpoTable60HZ8>
    </RHDRControl>

    <AIRAWControl>
        <RHDRshortExpoEV1New>-4000</RHDRshortExpoEV1New>
        <AirawShortExpoEVFace>-4000</AirawShortExpoEVFace>
        <RHDRlongExpoEV1>4000</RHDRlongExpoEV1>
        <RHDRextraLongExpoEV1>3000</RHDRextraLongExpoEV1>
        <RHDRshortExpoEllip>-3000</RHDRshortExpoEllip>
        <ShortEvCompMin>-1000</ShortEvCompMin>
        <ShortEvCompMax>1000</ShortEvCompMax>
        <ShortEvCompMinFace>-1000</ShortEvCompMinFace>
        <ShortEvCompMaxFace>1000</ShortEvCompMaxFace>
        <SportsCapLongFrmTimeHigh>250000</SportsCapLongFrmTimeHigh>
        <SportsCapLongFrmTimeMid>250000</SportsCapLongFrmTimeMid>

        <MEFLongFrmTimeMax>250000</MEFLongFrmTimeMax>
        <MEFLongFrmTimeMaxBoken>345000</MEFLongFrmTimeMaxBoken>
        <MEFNorFrmTimeMain>80000</MEFNorFrmTimeMain>

        <MCFLongFrmTimeMax1To1>480000</MCFLongFrmTimeMax1To1>
        <MCFNormalFrmTimeMax1To1>80000</MCFNormalFrmTimeMax1To1>
        <MCFLongFrmTimeMax2To1>60000</MCFLongFrmTimeMax2To1>
        <MCFNormalFrmTimeMax2To1>250000</MCFNormalFrmTimeMax2To1>
        <MCFDiffFrmTimeMax>30000</MCFDiffFrmTimeMax>

        <MCFTripodMonoSpeedTh>2</MCFTripodMonoSpeedTh>   <!-- 0, 1, 2, 3 -->
        <MCFTripodExpoRatio>3</MCFTripodExpoRatio>

        <SeamlessRatioValue>68</SeamlessRatioValue>

        <aeLVStrongTh>10</aeLVStrongTh>
        <aeLVMediumTh>25</aeLVMediumTh>
        <lowLightRatio>100</lowLightRatio>

        <RHDRISOTable50HZNew0>50</RHDRISOTable50HZNew0>
        <RHDRISOTable50HZNew1>200</RHDRISOTable50HZNew1>
        <RHDRISOTable50HZNew2>400</RHDRISOTable50HZNew2>
        <RHDRISOTable50HZNew3>600</RHDRISOTable50HZNew3>
        <RHDRISOTable50HZNew4>800</RHDRISOTable50HZNew4>
        <RHDRISOTable50HZNew5>1600</RHDRISOTable50HZNew5>
        <RHDRISOTable50HZNew6>2500</RHDRISOTable50HZNew6>
        <RHDRISOTable50HZNew7>3200</RHDRISOTable50HZNew7>
        <RHDRExpoTable50HZNew0>10000</RHDRExpoTable50HZNew0>
        <RHDRExpoTable50HZNew1>20000</RHDRExpoTable50HZNew1>
        <RHDRExpoTable50HZNew2>30000</RHDRExpoTable50HZNew2>
        <RHDRExpoTable50HZNew3>50000</RHDRExpoTable50HZNew3>
        <RHDRExpoTable50HZNew4>125000</RHDRExpoTable50HZNew4>
        <RHDRExpoTable50HZNew5>160000</RHDRExpoTable50HZNew5>
        <RHDRExpoTable50HZNew6>200000</RHDRExpoTable50HZNew6>
        <RHDRExpoTable50HZNew7>250000</RHDRExpoTable50HZNew7>

        <RHDRISOTable60HZNew0>50</RHDRISOTable60HZNew0>
        <RHDRISOTable60HZNew1>200</RHDRISOTable60HZNew1>
        <RHDRISOTable60HZNew2>400</RHDRISOTable60HZNew2>
        <RHDRISOTable60HZNew3>600</RHDRISOTable60HZNew3>
        <RHDRISOTable60HZNew4>800</RHDRISOTable60HZNew4>
        <RHDRISOTable60HZNew5>1600</RHDRISOTable60HZNew5>
        <RHDRISOTable60HZNew6>2500</RHDRISOTable60HZNew6>
        <RHDRISOTable60HZNew7>3200</RHDRISOTable60HZNew7>
        <RHDRExpoTable60HZNew0>8333 </RHDRExpoTable60HZNew0>
        <RHDRExpoTable60HZNew1>16667</RHDRExpoTable60HZNew1>
        <RHDRExpoTable60HZNew2>25000</RHDRExpoTable60HZNew2>
        <RHDRExpoTable60HZNew3>41667</RHDRExpoTable60HZNew3>
        <RHDRExpoTable60HZNew4>104167</RHDRExpoTable60HZNew4>
        <RHDRExpoTable60HZNew5>133333</RHDRExpoTable60HZNew5>
        <RHDRExpoTable60HZNew6>200000</RHDRExpoTable60HZNew6>
        <RHDRExpoTable60HZNew7>250000</RHDRExpoTable60HZNew7>

        <RHDRISOTable50HZExtraLong> 50      50      100     200     400     800     1600    3200    3200    </RHDRISOTable50HZExtraLong>
        <RHDRExpoTable50HZExtraLong>10000   500000  500000  500000  500000  500000  500000  500000  850000  </RHDRExpoTable50HZExtraLong>
        <RHDRISOTable60HZExtraLong> 50      50      100     200     400     800     1600    3200    3200    </RHDRISOTable60HZExtraLong>
        <RHDRExpoTable60HZExtraLong>8333    500000  500000  500000  500000  500000  500000  500000  850000  </RHDRExpoTable60HZExtraLong>

        <RHDROverExpoScaleLong>  0    5   10   50  200  400 </RHDROverExpoScaleLong>
        <RHDRUnderExpoScaleLong> 0    3   20   100 400  800 </RHDRUnderExpoScaleLong>
        <RHDROverExpoScaleShort> 0    2   10   22  35   100 300 </RHDROverExpoScaleShort>
        <RHDRUnderExpoScaleShort>0    10  50   100 250  600 800</RHDRUnderExpoScaleShort>

        <RHDRlongExpoEvTab0> 300  200  100  100  100  100  </RHDRlongExpoEvTab0>
        <RHDRlongExpoEvTab1> 1000 1100 1000 700  400  200  </RHDRlongExpoEvTab1>
        <RHDRlongExpoEvTab2> 1300 1200 1100 900  700  500  </RHDRlongExpoEvTab2>
        <RHDRlongExpoEvTab3> 1600 1500 1400 1300 1100 800  </RHDRlongExpoEvTab3>
        <RHDRlongExpoEvTab4> 2100 2000 1900 1800 1500 1200 </RHDRlongExpoEvTab4>
        <RHDRlongExpoEvTab5> 3200 3000 2800 2600 2200 2000 </RHDRlongExpoEvTab5>

        <RHDRshortExpoEvTab0>1000 1400 1800 2000 2200 2500 2600 </RHDRshortExpoEvTab0>
        <RHDRshortExpoEvTab1>1200 1600 2000 2200 2400 2700 2800 </RHDRshortExpoEvTab1>
        <RHDRshortExpoEvTab2>2000 2400 2800 3000 3200 3300 3400 </RHDRshortExpoEvTab2>
        <RHDRshortExpoEvTab3>2200 2600 2950 3100 3250 3350 4000 </RHDRshortExpoEvTab3>
        <RHDRshortExpoEvTab4>2400 2800 3100 3200 3300 3400 4000 </RHDRshortExpoEvTab4>
        <RHDRshortExpoEvTab5>3000 3100 3200 3400 3500 3700 4000 </RHDRshortExpoEvTab5>
        <RHDRshortExpoEvTab6>3300 3300 3400 3700 3800 4000 4000 </RHDRshortExpoEvTab6>
    </AIRAWControl>

    <UltraISO_RHDR>
        <UltraISOCloseTag>2</UltraISOCloseTag>                  <!-- SmartAEV1 -->
        <UltraISOEnterISO>6400</UltraISOEnterISO>               <!-- SmartAEV1 V2 -->
        <EllipEnterISOFace>4800</EllipEnterISOFace>             <!-- SmartAEV1 V2 -->
        <EllipEnterISOMultiFace>3200</EllipEnterISOMultiFace>   <!-- SmartAEV1 -->
        <UltraISOEnterLV>-12</UltraISOEnterLV>                  <!-- SmartAEV1 V2 -->
        <EllipEnterLvFace>-14</EllipEnterLvFace>                <!-- SmartAEV1 V2 -->
        <EllipEnterLvMultiFace>0</EllipEnterLvMultiFace>        <!-- SmartAEV1 -->
        <UltraISOEnterLVDelta>2</UltraISOEnterLVDelta>          <!-- SmartAEV1 -->
        <UltraISOEnterFPS>17</UltraISOEnterFPS>                 <!-- SmartAEV1 -->

        <UltraISOEnterLumaRatio>70</UltraISOEnterLumaRatio>
        <UltraISOEnterLv1lumaDelta>10</UltraISOEnterLv1lumaDelta>

        <UltraISOEnterLv1luma>85</UltraISOEnterLv1luma>
        <EllipLv1LumaRatio>1</EllipLv1LumaRatio>
        <UltraISOLv1SendISO>12800</UltraISOLv1SendISO>
        <UltraISOLv1SendExpo>125000</UltraISOLv1SendExpo>
        <UltraISOLv1SendExpoTripod>250000</UltraISOLv1SendExpoTripod>

        <EllipLv2LumaRatio>2</EllipLv2LumaRatio>
        <UltraISOLv2SendISO>12800</UltraISOLv2SendISO>
        <UltraISOLv2SendExpo>125000</UltraISOLv2SendExpo>
        <UltraISOLv2SendExpoTripod>250000</UltraISOLv2SendExpoTripod>

        <EllipLv3LumaRatio>4</EllipLv3LumaRatio>
        <UltraISOLv3SendISO>12800</UltraISOLv3SendISO>
        <UltraISOLv3SendExpo>250000</UltraISOLv3SendExpo>
        <UltraISOLv3SendExpoTripod>500000</UltraISOLv3SendExpoTripod>

        <EllipLv4LumaRatio>8</EllipLv4LumaRatio>
        <UltraISOLv4SendISO>25600</UltraISOLv4SendISO>
        <UltraISOLv4SendExpo>250000</UltraISOLv4SendExpo>
        <UltraISOLv4SendExpoTripod>500000</UltraISOLv4SendExpoTripod>

        <EllipLv5LumaRatio>16</EllipLv5LumaRatio>
        <UltraISOLv5SendISO>40000</UltraISOLv5SendISO>
        <UltraISOLv5SendExpo>500000</UltraISOLv5SendExpo>
        <UltraISOLv5SendExpoTripod>850000</UltraISOLv5SendExpoTripod>

        <EllipLv6LumaRatio>32</EllipLv6LumaRatio>
        <UltraISOLv6SendISO>40000</UltraISOLv6SendISO>
        <UltraISOLv6SendExpo>500000</UltraISOLv6SendExpo>
        <UltraISOLv6SendExpoTripod>850000</UltraISOLv6SendExpoTripod>

        <TripodGyroAbsTh>300</TripodGyroAbsTh>   <!-- (int)(1000*float_value) smartaeV1-->
        <TripodGyroAbsThDelta>100</TripodGyroAbsThDelta>    <!-- SmartAEV1 -->

        <UltraISOSendExpoMax>850000</UltraISOSendExpoMax>
        <UltraISOEnterHighRatioLuma>100</UltraISOEnterHighRatioLuma>
        <UltraISOEnterHighRatio>95</UltraISOEnterHighRatio>
        <EllipOverExpoTh>180</EllipOverExpoTh>
        <EllipShortCoeff>-200</EllipShortCoeff>
        <EllipOverExpoThFace>80</EllipOverExpoThFace>
        <EllipShortCoeffFace>-200</EllipShortCoeffFace>
        <EllipShortEvMax>-1000</EllipShortEvMax>
        <EllipMCFLongFrmTimeMax>970000</EllipMCFLongFrmTimeMax>
        <EllipDarkExpo>160000</EllipDarkExpo>
        <EllipMEFLongEvMin>2000</EllipMEFLongEvMin>

        <EllipTripodExpoChangeFaceNumTh>0</EllipTripodExpoChangeFaceNumTh>
        <EllipTargetChangeFaceNumTh>3</EllipTargetChangeFaceNumTh>
        <EllipHighLightLvFace>-15</EllipHighLightLvFace>   <!-- lv >= th,  ES_ev_min = -4Ev -->
        <EllipLowLightLv>-40</EllipLowLightLv>   <!-- lv <= th,  ES_ev = 0 -->
        <EllipShortEvMinFace>-4000</EllipShortEvMinFace>

        <EllipLvLumaRatio>     16      20      28      40      57      80      113     160     226     320     453     640   </EllipLvLumaRatio>   <!-- times * 10 -->
        <EllipExpoTab>         80000   100000  125000  160000  200000  235000  275000  310000  350000  385000  425000  480000</EllipExpoTab>
        <EllipExpoTabFace>     80000   100000  125000  160000  200000  235000  275000  310000  350000  385000  425000  480000</EllipExpoTabFace>

        <EllipAeLVTab>              -40     -35     -30     -25     -20     -15     </EllipAeLVTab>
        <EllipLumaRatioRatioTab>    15      15      20      15      12      10      </EllipLumaRatioRatioTab>
        <EllipLumaRatioRatioFaceTab>10      10      10      10      15      15      </EllipLumaRatioRatioFaceTab>
    </UltraISO_RHDR>

    <BaseAE>
        <aeLvShift>-7</aeLvShift>
        <!--            0   1   2   3   4   5   6   7   8   9   10  11  12  13  14  -->
        <LvList>        140 120 100 90  70  60  50  40  20  0   -10 -20 -30 -40 -50 </LvList>
        <TargetList>    54  54  54  54  50  46  42  38  34  26  35  30  25  20  20  </TargetList>
        <TargetFaceList>70  70  70  70  65  60  57  53  49  45  40  40  30  30  25  </TargetFaceList>
    </BaseAE>
</AEConfig>
<!--fileLength 12065, If add parameters, please adjust the fileLength,2018/02/24-->
